---
id: 699f3f636aa840b7201aa37c
title: Step 5
challengeType: 1
dashedName: step-5
---

# --description--

If you open up the console, you should see the following TypeScript error message:

```md
Argument of type 'string' is not assignable to parameter of type 'number'
```

Now that the parameter is explicitly typed as a number, TypeScript is able to catch the error of trying to pass a string argument to the `square` function. 

Change the argument passed to the `square` function to the number `5` to fix the error and see the correct output in the console.

# --hints--

Your `square` function call should have an argument of `5` instead of `"something"`.

```js
assert.strictEqual(result, 25);
```

# --seed--

## --seed-contents--

```ts
function square(num: number) {
  return num * num;
}

--fcc-editable-region--
const result = square("something");
--fcc-editable-region--

console.log(result);
```

